No Results
Search Tips:
- Please consider misspellings
- Try different search keywords
オブジェクトのメタデータを取得する
オブジェクトのメタデータを取得するには、sObject Basic Information リソースを使用します。
- Account メタデータを取得する場合の使用例
1curl https://na1.salesforce.com/services/data/v20.0/sobjects/Account/ -H "Authorization: Bearer token"- Account メタデータを取得する場合のリクエストボディの例
- 不要
- Account メタデータを取得する場合のレスポンスボディの例
1{ 2 "objectDescribe" : 3 { 4 "name" : "Account", 5 "updateable" : true, 6 "label" : "Account", 7 "keyPrefix" : "001", 8 9 ... 10 11 "replicateable" : true, 12 "retrieveable" : true, 13 "undeletable" : true, 14 "triggerable" : true 15 }, 16 "recentItems" : 17 [ 18 { 19 "attributes" : 20 { 21 "type" : "Account", 22 "url" : "/services/data/v20.0/sobjects/Account/001D000000INjVeIAL" 23 }, 24 "Id" : "001D000000INjVeIAL", 25 "Name" : "asdasdasd" 26 }, 27 28 ... 29 30 ] 31}
項目名やメタデータを含む、オブジェクトの完全な説明を取得するには、「オブジェクトのリストを取得する」を参照してください。